<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "user_trainer_assignment".
 *
 * @property integer $id_user_trainer_assignment
 * @property integer $id_user
 * @property integer $id_trainer
 */
class UserTrainerAssignment extends \yii\db\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'user_trainer_assignment';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['id_user', 'id_trainer'], 'integer']
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'id_user_trainer_assignment' => Yii::t('common/user-trainer-assignment', 'Id User Trainer Assignment'),
            'id_user' => Yii::t('common/user-trainer-assignment', 'Id User'),
            'id_trainer' => Yii::t('common/user-trainer-assignment', 'Id Trainer'),
        ];
    }
}
